Searched refs:make (Results 201 - 225 of 1433) sorted by relevance

1234567891011>>

/macosx-10.9.5/Security-55471.14.18/libsecurity_cdsa_utilities/lib/
H A Dacl_comment.cpp36 // ACL's external representation. We make no use of the bytes read; thankfully,
73 CommentAclSubject *CommentAclSubject::Maker::make(const TypedList &list) const function in class:CommentAclSubject::Maker
87 CommentAclSubject *CommentAclSubject::Maker::make(Version, Reader &pub, Reader &) const function in class:CommentAclSubject::Maker
H A Dacl_password.cpp66 PasswordAclSubject *PasswordAclSubject::Maker::make(const TypedList &list) const function in class:PasswordAclSubject::Maker
83 PasswordAclSubject *PasswordAclSubject::Maker::make(Version, Reader &pub, Reader &priv) const function in class:PasswordAclSubject::Maker
H A Dacl_password.h63 PasswordAclSubject *make(const TypedList &list) const;
64 PasswordAclSubject *make(Version, Reader &pub, Reader &priv) const;
H A Dacl_process.h32 // make your own version of Environment and pass it to validate().
82 ProcessAclSubject *make(const TypedList &list) const;
83 ProcessAclSubject *make(Version, Reader &pub, Reader &priv) const;
H A Dacl_prompted.h70 PromptedAclSubject *make(const TypedList &list) const;
71 PromptedAclSubject *make(Version, Reader &pub, Reader &priv) const;
H A Dacl_threshold.h70 ThresholdAclSubject *make(const TypedList &list) const;
71 ThresholdAclSubject *make(Version, Reader &pub, Reader &priv) const;
/macosx-10.9.5/Security-55471.14.18/libsecurity_keychain/Security/
H A DExtendedAttribute.h68 static ExtendedAttribute* make(const Keychain &keychain, const PrimaryKey &primaryKey, const CssmClient::DbUniqueRecord &uniqueId);
69 static ExtendedAttribute* make(const Keychain &keychain, const PrimaryKey &primaryKey);
/macosx-10.9.5/Security-55471.14.18/libsecurity_keychain/lib/
H A DExtendedAttribute.h68 static ExtendedAttribute* make(const Keychain &keychain, const PrimaryKey &primaryKey, const CssmClient::DbUniqueRecord &uniqueId);
69 static ExtendedAttribute* make(const Keychain &keychain, const PrimaryKey &primaryKey);
/macosx-10.9.5/WebCore-7537.78.1/WebCore.vcxproj/
H A Dmigrate-scripts.sh40 # Do a little dance to get the path into 8.3 form to make it safe for gnu make
49 # Do a little dance to get the path into 8.3 form to make it safe for gnu make
58 make -f "$WEBCORE/WebCore.vcxproj/MigrateScripts" -j ${NUMCPUS} || exit 1
/macosx-10.9.5/WebKit-7537.78.2/WebKit.vcxproj/WebKitExportGenerator/
H A DWebKitExportGeneratorBuildCmd.cmd9 bash -c "./make-export-file-generator ./WebKitExports.def.in '%GeneratorDirectory%/DerivedSources/WebKitExportGenerator.cpp'"
/macosx-10.9.5/apache-786.1/httpd/build/aix/
H A Dbuildaix.ksh101 echo $0: run make distclean to get a standard AIX configure
107 echo "+ make > build/aix/make.out"
108 make > build/aix/make.out
109 [[ $? -ne 0 ]] && echo 'make' returned an error && exit -1
111 echo "+ make install DESTDIR=$TEMPDIR > build/aix/install.out"
112 make install DESTDIR=$TEMPDIR > build/aix/install.out
113 [[ $? -ne 0 ]] && echo 'make install' returned an error && exit -1
/macosx-10.9.5/apache-786.1/httpd/build/
H A Dbinbuild.sh70 make clean && \
73 make && \
75 make install root="bindist/" && \
77 make clean && \
/macosx-10.9.5/apache_mod_hfs_apple-14/
H A DMakefile32 include $(MAKEFILEDIR)/platform.make
33 include $(MAKEFILEDIR)/commands-$(OS).make
/macosx-10.9.5/files-638.1.4/usr/share/misc/
H A DMakefile2 include $(MAKEFILEPATH)/CoreOS/ReleaseControl/Common.make
/macosx-10.9.5/hfs-226.1.1/hfs_japanese/hfs_japanese.kmodproj/
H A DMakefile25 MAKEFILE = kmod.make
42 include $(MAKEFILEDIR)/platform.make
/macosx-10.9.5/python_modules-35/2.5/
H A Dmake.pl26 # exec make, but first run make with a target of no64. If it outputs YES,
40 my $no64 = `make -C $dir no64`;
77 print "make @ARGV\n";
78 exec {'make'} 'make', @ARGV;
/macosx-10.9.5/python_modules-35/
H A Dmake.pl26 # exec make, but first run make with a target of no64. If it outputs YES,
40 my $no64 = `make -C $dir no64`;
77 print "make @ARGV\n";
78 exec {'make'} 'make', @ARGV;
/macosx-10.9.5/python_modules-35/tmpprefix/freetype/
H A DMakefile31 make && \
32 make install
/macosx-10.9.5/python_modules-35/tmpprefix/libpng/
H A DMakefile31 make && \
32 make install
/macosx-10.9.5/ruby-104/ruby/ext/digest/
H A Dtest.sh7 MAKE=${MAKE:=make}
/macosx-10.9.5/ruby-104/ruby/lib/net/
H A Dhttps.rb8 See Net::HTTP for details on how to make HTTPS connections.
/macosx-10.9.5/ruby-104/ruby/lib/rubygems/ext/
H A Dbuilder.rb14 def self.make(dest_path, results) singleton method in class:Gem
19 # try to find make program from Ruby configure arguments first
20 RbConfig::CONFIG['configure_args'] =~ /with-make-prog\=(\w+)/
21 make_program = $1 || ENV['MAKE'] || ENV['make']
23 make_program = (/mswin/ =~ RUBY_PLATFORM) ? 'nmake' : 'make'
35 run(cmd, results, "make #{target}".rstrip)
/macosx-10.9.5/ruby-104/ruby/test/rss/
H A Dtest_maker_image.rb26 rss = RSS::Maker.make("1.0") do |maker|
43 setup_rss = RSS::Maker.make("1.0") do |maker|
/macosx-10.9.5/securityd-55199.3/src/
H A Dacl_keychain.h65 KeychainPromptAclSubject *make(const TypedList &list) const;
66 KeychainPromptAclSubject *make(Version version, Reader &pub, Reader &priv) const;
/macosx-10.9.5/tcl-102/tcl_ext/
H A DMakefile8 include $(CoreOSMakefiles)/Standard/Standard.make
40 include SubprojActions.make

Completed in 185 milliseconds

1234567891011>>